.lsg_faqs .main_b16_item_title {
    margin: 0;
}

.lsg_faqs .main_b16_item {
    padding: 0;
    border-top: unset;
}

.lsg_faqs .main_b16_item_top {
    padding: 0;
}

.lsg_faqs .main_b16_item_top .main_b16_item_content {
    padding: 2rem 0;
    border-top: 0.1rem solid #CFCFCF;
    align-items: center;
    display: flex;
}

.lsg_faqs .main_b16_item_top .main_b16_item_ico {
    position: relative;
    order: 1;
    display: block;
    top: unset;
    left: unset;
    bottom: unset;
    right: unset;
}

@media screen and (max-width: 1600px) {
    .lsg_faqs .main_b16_item_content {
        width: 100%;
    }

    .lsg_faqs .main_b16_item_num {
        display: none;
    }
}

@media (max-width: 699px) {
    .lsg_faqs .main_b16_item_top .main_b16_item_content {
        padding: 0;
    }

    .lsg_faqs .main_b16_item_top .main_b16_item_title {
        padding: 16px 0;
    }
}
